@charset "utf-8";
/*base*/
.width{float:left; width:100%;}
.clear{ clear:both;}

@font-face {
    font-family: 'opensans';
    src: url(../fonts/opensans-webfont.eot);
    src: url(../fonts/opensans-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/opensans-webfont.woff2) format('woff2'),
         url(../fonts/opensans-webfont.woff) format('woff'),
         url(../fonts/opensans-webfont.ttf) format('truetype'),
         url(../fonts/opensans-webfont.svg#open_sansregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url(../fonts/montserrat-bold-webfont.eot);
    src: url(../fonts/montserrat-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/montserrat-bold-webfont.woff2) format('woff2'),
         url(../fonts/montserrat-bold-webfont.woff) format('woff'),
         url(../fonts/montserrat-bold-webfont.ttf) format('truetype'),
         url(../fonts/montserrat-bold-webfont.svg#montserratbold) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url(../fonts/montserrat-regular-webfont.eot);
    src: url(../fonts/montserrat-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/montserrat-regular-webfont.woff2) format('woff2'),
         url(../fonts/montserrat-regular-webfont.woff) format('woff'),
         url(../fonts/montserrat-regular-webfont.ttf) format('truetype'),
         url(../fonts/montserrat-regular-webfont.svg#montserratregular) format('svg');
    font-weight: normal;
    font-style: normal;

}



/*********************************add css***************************************/

.nav-list .dropdown .dropmenu {
  position: absolute;
  width: 970px;
  left: 0;
  top: 29px;
  z-index: 99;
  color: #fff;
  padding-left: 50px;
  text-transform: uppercase;
  height: 0;
  overflow: hidden;
}
.nav-list .dropdown .dropmenu .drop-pic {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../images/drop-bg.jpg) no-repeat center top;
  transition: 5s ease;
  -webkit-transition: 5s ease;
  -moz-transition: 5s ease;
  -ms-transition: 5s ease;
  -o-transition: 5s ease;
}
.nav-list .dropdown .dropmenu a {
  color: #fff !important;
}
.nav-list .dropdown .dropmenu h2 {
  font-size: 36px;
}
.nav-list .dropdown .dropmenu dl {
  float: left;
  min-height: 310px;
  margin-right: 40px;
}
.nav-list .dropdown .dropmenu dl dt {
  margin-bottom: 5px;
  cursor: pointer;
  color: #f2f2f2;
  background: url(../images/dropmenu-ico.png) no-repeat left center;
  padding-left: 10px;
  padding-bottom: 4px;
  border-bottom: 1px solid #555555;
}
.nav-list .dropdown .dropmenu dl dd {
  overflow: hidden;
  color: #979797;
  padding-left: 10px;
  cursor: pointer;
}
.nav-list .dropdown .dropmenu dl dd div.subDrop {
  padding-left: 10px;
  font-size: 12px;
  line-height: 1.6em;
}
.nav-list .dropdown .dropmenu dl dd div.subDrop a {
  padding: 0;
  color: #979797;
  background: url(../images/dropmenu-ico2.png) no-repeat left 5px;
  padding-left: 10px;
}
.nav-list .dropdown .dropmenu dl dd div.subDrop a:hover {
  background: url(../images/dropmenu-ico.png) no-repeat left center;
  border: none;
  box-shadow: 0 0 0 0 #000000;
  -webkit-box-shadow: 0 0 0 0 #000000;
  -moz-box-shadow: 0 0 0 0 #000000;
  -ms-box-shadow: 0 0 0 0 #000000;
  -o-box-shadow: 0 0 0 0 #000000;
  color: #fff;
}
.nav-list .dropdown .dropmenu dl dd:hover {
  background: url(../images/dropmenu-ico.png) no-repeat left 5px;
  color: #fff;
}
.nav-list .dropdown .dropmenu dl dd.active {
  background: url(../images/dropmenu-ico2.png) no-repeat left 5px;
}
.nav-list .dropdown:hover .dropmenu .drop-pic {
  transform: translate(0, 0) rotate(0) scale(1.1, 1.1) skew(0, 0) rotateX(0) rotateY(0);
  -webkit-transform: translate(0, 0) rotate(0) scale(1.1, 1.1) skew(0, 0) rotateX(0) rotateY(0);
  -moz-transform: translate(0, 0) rotate(0) scale(1.1, 1.1) skew(0, 0) rotateX(0) rotateY(0);
  -ms-transform: translate(0, 0) rotate(0) scale(1.1, 1.1) skew(0, 0) rotateX(0) rotateY(0);
  -o-transform: translate(0, 0) rotate(0) scale(1.1, 1.1) skew(0, 0) rotateX(0) rotateY(0);
}

/********************************header**********************************/
.header{ float:left; width:100%; height:105px; background:url(../images/header_bg.jpg) center center no-repeat;}
.header_main{ width:1020px; margin:0px auto; height:105px;}
.top{float:left; width:100%; height:76px;}
.header_logo{ width:57%; float:left; height:76px; position:relative;}
.logo_img{ position:absolute; z-index: 1; }
.logo_text p{ margin-top:20px; font-family:'montserratbold'; text-transform:uppercase; color:#fff; text-align:right; font-size:18px;}
.logo_text p span{ margin-right:50px;}

.header_text{width:40%; float:right; height:76px;}
.language{ width:100%; font-size:12px; line-height:36px; height:36px; }
.language p{ float:right; width:85px;}
.language p a{ color:#fff;font-family: -webkit-pictograph;}
.language p img{ float:left; margin: 10px 0px;}
.phone{font-size:12px; line-height:28px; text-align:right; color:#0d3d89;margin-right:10px;}
.language a:hover{ color:#ccc;}
.search{ width:100%; height:40px;}
.share{ float:left; width:131px; margin-left:20px; margin-top:7px;}
.searchbox {
	margin-top: 5px;
	float:right;
    width: 220px;
    height: 30px;
}
.searchbox .searchbox_txt {
    width: 232px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    color: #666;
    font-weight: normal;
    line-height: 24px;
    vertical-align: middle;
    height: 24px;
    border: #D3D3D3 1px solid;
    padding-left: 5px;
    padding-right: 5px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: block;
}

.searchbox input {
    float: left;
}
.searchbox .searchbox_btn {
    background-image: url(../images/search_btn.jpg);

    float: left;
    width: 50px;
    line-height: 28px;
    cursor: pointer;
    text-align: center;
}



.headermenu{ float:left; width:1020px; height:29px;position:relative;}

.headernav{ float:right; width:890px; height:29px;}
.header_contact{ float:right; width:165px; height:29px;}
.header_contact p{ font-family:'montserratbold'; font-size:12px; text-align:center; line-height:29px; text-transform:uppercase;}
.header_contact p a{ display:block; color:#fff;}

#menu{ height:29px; width:690px; float:left; }
#menu ul{height:29px;float:left}
#menu ul li{ float:left;  margin:0 20px 0px 20px;height:29px; line-height:29px;  z-index:9999; font-size:12px; padding:0; display:inline; font-family:'montserratbold'; text-transform:uppercase;}
#menu ul li a{ display:block; color:#000; }
#menu ul li a:hover{ color:#00736a; }
.menu_cur{ color:#00736a !important; }





/********************banner**********************/
.banner{float:left; width:100%;}
.bannercon{ width: 100%; height: 692px; margin: 0 auto; }
.DB_tab25 {
	float: left;
	width: 100%;
	height: 692px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
}
.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:692px;display:none;}
.DB_tab25 .DB_imgSet{position:absolute;width:100%;left:50%;margin-left:-500px;}
.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:150px;top:20px;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:0px;top:20px}
.DB_tab25 .DB_imgSet .DB_1_3{position:absolute;left:650px;top:0px}
.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:20px;top:120px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:600px;top:100px}
.DB_tab25 .DB_imgSet .DB_2_3{position:absolute;left:540px;top:0px}
.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:20px;top:120px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:600px;top:100px}
.DB_tab25 .DB_imgSet .DB_3_3{position:absolute;left:-100px;top:0px}
.DB_tab25 .DB_imgSet .DB_4_1{position:absolute;left:120px;top:0px;}
.DB_tab25 .DB_imgSet .DB_4_2{position:absolute;left:540px;top:120px}
.DB_tab25 .DB_imgSet .DB_4_3{position:absolute;left:690px;top:150px}
.DB_tab25 .DB_imgSet .DB_4_4{position:absolute;left:540px;top:250px}
.DB_tab25 .DB_imgSet .DB_4_5{position:absolute;left:770px;top:0px}
.DB_tab25 .DB_menuWrap{float:left;position:absolute;width:100%;/*left:50%;margin-left:-500px;*/}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:350px;text-align:center;font-size:0; border-radius:20px;}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}
.DB_tab25 .DB_prev{position:absolute;left:0px;top:100px;cursor:pointer;display:none}
.DB_tab25 .DB_next{position:absolute;right:0px;top:100px;cursor:pointer;display:none}

/**************************content***********************************/
.content{
	width: 100%;
	float: left;
	background: #f4f4f4;
	height:1570px;

}
.content_main{ width:1020px; margin:0px auto;position:relative;}
.index_content{
	float: left;
	width: 100%;
	position:absolute;
	top:-300px;
	background: #fff;
	z-index: 5;
}
.index_content_main{ width:1000px; margin:0px auto;}

.index_keywords{ margin:5px 0px; width:100%; background:#6e6e6e; height:39px; border-bottom:1px solid #c3c3c3; border-top:1px solid #c3c3c3;}
.index_keywords p{ font-family: 'montserratbold'; font-size:14px; line-height:39px; color:#fff; text-indent:1em;}
.index_keywords p a{ font-family: 'opensans'; font-size:14px; line-height:39px; color:#fff;}

.index_about_title{ float:left; width:100%; border-bottom:1px solid #02726b; height:26px;    margin-bottom: 10px;}
.index_about_title p{font-family: 'montserratbold'; background:url(../images/index_about_bg.png) no-repeat; height:27px; line-height:27px; font-size:14px; text-indent:2em;}
.index_about_title p a{ color:#fff;}
.index_about_text{ float:left; width:100%; margin-bottom:10px;}
.index_about_lt{ float:left; width:437px;}
.index_about_lt img{ width:437px; height:176px;}
.index_about_rt{ float:right; width:540px; height:176px; overflow:hidden;}
.index_about_rt p{ font-size:13px; line-height:24px;}
.index_about_bot{ float:left; width:100%; background:url(../images/index_about_bottom.jpg) center center no-repeat; height:147px; margin-top:15px;}

.index_product{ float:left; width:100%;}
.index_product ul{ float:left; width:100%;}
.index_product ul li{ float:left; width:318px; margin:9px 10px; border:1px solid #d7d7d7;}
.index_product ul li img{ width:318px; height:auto; border-bottom:1px solid #d7d7d7;}
.index_product ul li p{ float:left; width:250px;font-family: 'montserratbold'; font-size:14px; text-indent:1em; line-height:34px; text-transform:uppercase; color:#8c8c8c; overflow:hidden; }
.index_product ul li span{font-family: 'montserratbold'; float:right; font-size:14px; width:50px;line-height:34px; color:#5ba7f7; }
.index_product_img{ background:url(../images/index_pro06.jpg) no-repeat; width:318px; height:214px;}
.index_product_img h2{font-family: 'montserratbold'; font-weight:normal; line-height:42px; font-size:42px; text-indent:0.5em; width:100%;  padding: 15px 0px; color:#fff;}
.index_product_img b{ font-family: 'opensans'; font-weight:normal; line-height:24px; width:265px; height:120px; overflow:hidden; margin:0px auto; font-size:12px; color:#fff;  display: block; }
.index_product ul li:hover:{ border:1px solid #00736a;}
.index_product ul li:hover p{ color:#00736a; }

.index_maps{ float:left; width:100%; height:132px; background:url(../images/index_maps.jpg) center center no-repeat; margin-bottom:10px; }
.index_maps a{ display:block; width:100%; height:132px;}


.index_new_pro{ float:left; width:100%; margin-bottom:10px;}
.index_new_pro_title{ float:left; width:100%; border-bottom:1px solid #cbcbcb; height:26px;    margin-bottom: 10px;}
.index_new_pro_title p{ float:left; width: 850px; font-family: 'montserratbold'; background:url(../images/index_about_bg.png) no-repeat; height:26px; line-height:26px; font-size:14px; text-indent:2em;}
.index_new_pro_title p a{ color:#fff;}
.index_new_pro_title span{ float:right; text-align:right; width: 100px; height:26px; line-height:26px; font-size:14px;}
.index_new_pro_title span a{ color:#828282;}
.index_new_pro_title span a:hover{ color:#00736a;}

.index_new_pro_text{ float:left; width:100%;}
.index_new_pro_text ul{ float:left; width:100%;}
.index_new_pro_text ul li{ float:left; width:176px; margin:10px 11px; border:1px solid #d0d0d0;  -moz-border-radius: 10px; -webkit-border-radius: 10px;  border-radius:10px;     }
.index_new_pro_text ul li img{ width:160px; height:auto;    margin: 0px auto; display: block;}
.index_new_pro_text ul li p{ width:100%; background:url(../images/index_pro_bg.jpg) repeat-x; height:28px; color:#fff; font-size: 14px;text-align:right; margin-right:10px; line-height:28px; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}


.index_other{ float:left; width:100%; margin-bottom:10px;}
.index_other_title{ float:left; width:100%; border-bottom:1px solid #cbcbcb; height:26px;    margin-bottom: 10px;}
.index_other_title p{ float:left; width: 116px; font-family: 'montserratbold'; background:url(../images/index_about_bg.png) top right no-repeat; height:26px; line-height:26px; font-size:14px; text-indent:2em;}
.index_other_title p a{ color:#fff;}
.index_other_title span{ float:right; text-align:right; width: 100px; height:26px; line-height:26px; font-size:14px;}
.index_other_title span a{ color:#828282;}
.index_other_title span a:hover{ color:#00736a;}

.index_other_text p{ font-size:12px; color:#8c8c8c; line-height:24px; margin-left:10px;}
.index_other_text p a{ color:#8c8c8c;}
.index_other_text p a:hover{ color:#00736a;}

.index_video{ float:left; width:321px; margin-right:14px;}
.index_news{ float:left; width:323px; margin-right:12px;}
.index_contact{ float:left; width: 330px;}
.index_news_tj{ float:left; width:100%;}
.index_news_tj p{ float:right; width:125px; line-height:20px; overflow:hidden;}
.tit{ height:20px;text-align:left;}
.newstime{ height:20px; text-align:right;}
.smalltext{ height:60px; text-align:left;}
.index_news_tj a:hover p{color:#00736a;}

.index_news_list{ float:left; width:100%}
.index_news_list ul{float:left; width:100%;}
.index_news_list ul li{float:left; width:100%;}
.index_news_list ul li p{ float:left; color:#8c8c8c; width:220px; line-height:24px; height:24px; overflow:hidden;}
.index_news_list ul li span{ float:right; color:#8c8c8c; text-align:right; width:80px;line-height:20px; height:20px;}
.index_news_list ul li:hover p,.index_news_list ul li:hover span{ color:#00736a;}

.footer{
	float: left;
	width: 100%;
	background:url(../images/footer_bg.jpg) top center no-repeat;
	height:370px;
	overflow:hidden;
}
.footer_main{ width:1000px; margin:0px auto; height:370px; margin-top:30px;}
.footer_box{ float:left; width:180px; margin-right:20px;}
.footer_box_title{ background:url(../images/footer_nav_bg.jpg) center center no-repeat; height:29px;}
.footer_box_title p{ font-size:14px; height:29px; line-height:26px; text-align:center;}
.footer_box_title p a{ display:block; color:#fff;}
.footer_box_title p:hover{ background:url(../images/footer_nav_bg_hover.jpg) no-repeat;}
.footer_box_text{ float:left; width:100%;}
.footer_box_text p{ float:left; width:100%; height:33px; text-indent: 0.5em; font-size:12px; line-height:29px; color:#fff;}
.footer_box_text p a{ display:block; color:#fff; }
.footer_box_text p:hover{ background:url(../images/footer_nav_hover.jpg) bottom repeat-x;}
.last_box{ width:200px; margin:0px;}

.footer_copy{ float:left; width:100%; margin-top: 40px; }
.footer_copy p{ color:#fff; text-align:center; line-height:24px; font-size:12px;}
.footer_copy p a{ color:#fff;}
.footer_copy p a:hover{color:#ed8e04;}

/********************list css***********************/
.list_content{ float:left; width:100%; background:#fff;}
.list_conent_main{ width:1000px; margin:0px auto;}
.list_conent_nav{ float:left; width:100%; background:url(../images/list_nav_bg.png) top left no-repeat; height:21px; margin:15px 0px; border-bottom:1px solid #00736a;}
.list_conent_nav p{ float:left; /*width:600px;*/ margin-left:20px; line-height:21px;color:#636363;}
.list_conent_nav p a{color:#636363; margin:0px 5px;}
.list_conent_nav p a:hover{ color:#00736a;}
.list_conent_nav span{ float:right; /*width:300px;*/ text-align:right; margin-right:20px;line-height:21px; color:#636363;}
.list_menu{ float:left; width:100%; margin-bottom:20px;}
.list_menu ul{ float:left; width:100%;}
.list_menu ul li{ float:left; margin:0px 5px; height:28px; line-height:28px;  }
.list_menu ul li a{ display:block; background:url(../images/list_bg.jpg) repeat-x; padding:0px 20px; color:#fff;}
.list_menu ul li a:hover{ background:url(../images/list_hover.jpg) repeat-x; }
.list_editor{ float:left; width:100%;}
.list_editor_main{  float:left; width:100%; margin-bottom: 20px;}
.list_editor_main p{ font-size:12px; line-height:22px;}
.list_other{ float:left; width:100%; margin-bottom: 20px;}
.list_title{ float:left; width:100%;}
.list_title p{ display:inline-block; }
.list_title p a{ display:block; padding:0px 20px;  background:url(../images/list_hover.jpg) repeat-x; height:28px; line-height:28px; color:#fff;  }
.list_text{float:left; width:100%;}
.list_text p{ font-size:12px; line-height:22px;}
.current a{ background:url(../images/list_hover.jpg) repeat-x !important; }

.sb_c { padding:16px 0px; height:220px; overflow:hidden;}
.sb_c ul { width:960px; display:inline; float:left; overflow:hidden;}
.sb_c ul li { width:228px; margin:0px 6px 0px 5px; display:inline; float:left; overflow:hidden;}
.sb_c ul li img { width:228px; height: 195px;}
.sb_c ul li span a { text-align:center; height:26px; line-height:26px; display:block; overflow:hidden; color:#6e6b6b;}
.fl { float:left;}
.fr { float:right;}


/******************************other_banner************************************/
.about_banner{ width:100%; background:url(../images/about_banner.jpg) center center no-repeat; height:195px;}
.news_banner{ width:100%; background:url(../images/news_banner.jpg) center center no-repeat; height:195px;}
.product_banner{ width:100%; background:url(../images/product_banner.jpg) center center no-repeat; height:195px;}
.contact_banner{ width:100%; background:url(../images/contact_banner.jpg) center center no-repeat; height:195px;}




/******************************news*******************************/
.news_list_text{ float:left; width:100%;  margin-bottom: 50px;}
.news_list_text ul{ float:left; width:100%;}
.news_list_text ul li{ float:left; width:100%; border-bottom:1px dashed #ccc; margin-bottom:20px;}
.news_list_text ul li h2{ color:#5a5a5a; font-size:14px; line-height:30px;}
.news_list_text ul li p{ color:#888888; font-size:12px; line-height:30px;}
.news_list_text ul li:hover h2{ color:#00736a; }
.news_list_text ul li:hover p{ color:#00736a; }

/*new_det*/
.new_det{ float:left; width:100%;}
.new_det .new_name {
text-align: center;
font-weight:bold;
line-height: 2em;
font-size: 20px; /*padding-top:50px;*/
}
.new_det .new_con {
line-height: 2em;
width:100%;
margin:0 auto;
}
.turn {
width: 100%;
height: 78px;
border-top: 1px solid #e0e0e0;
padding-top: 25px;
margin-top: 30px;
position: relative;
}
.turn p {
float: left;
width: 35px;
font: bold 14px/32px 'opensans';
padding: 0 20px;
border-right: 1px solid #fff;
background: #ececec;
margin-bottom: 7px;
margin-top:0;
text-indent:0;
}
.turn a{
display: inline-block;
min-width: 450px;
padding: 0 10px;
background: #f4f4f4;
float: left;
line-height: 32px;
margin-bottom: 7px;
color: #666;
cursor: pointer;
}
.turn .line {
width: 100%;
height: 0;
line-height: 0;
clear: both;
}
.turn a:hover{ text-decoration:underline; } 


/*分页*/
/* 普通翻页器-默认居中 */
.m-page { margin:30px 0px;
text-align:center; line-height:32px; font-size:0; letter-spacing:-0.307em; word-wrap:normal; white-space:nowrap; color:#999; }
.m-page a, .m-page i { display:inline-block; vertical-align:top; padding:2px 12px; margin-left:-1px; border:1px solid #ddd; font-size:12px; letter-spacing:normal; text-shadow:0 1px #fff; background:#fff; -webkit-transition:background-color 0.1s; -moz-transition:background-color 0.1s; -ms-transition:background-color 0.1s; -o-transition:background-color 0.1s; transition:background-color 0.1s; }
.m-page a { text-decoration:none; color:#15408f; }
.m-page a:first-child { margin-left:0; border-top-left-radius:2px; border-bottom-left-radius:2px; }
.m-page a:last-child { margin-right:0; border-top-right-radius:2px; border-bottom-right-radius:2px; }
/*.m-page a.pageprv:before,.m-page a.pagenxt:after{font-weight:bold;font-family:\5b8b\4f53;vertical-align:top;}
.m-page a.pageprv:before{margin-right:3px;content:'\3C';}
.m-page a.pagenxt:after{margin-left:3px;content:'\3E';}*/
/*
::after,::before,会让>>和标签的开始符<>,结束符</>起冲突，故在此忽略
把"上一页""下一页"改为符号"<<"">>"后加此标注
2015.01.09.1200     (he)
*/
.m-page a:hover { color:#fff; background:#00736a; }
.m-page a:active { background:#f0f0f0; }
.m-page a.z-crt, .m-page a.z-crt:hover, .m-page a.z-crt:active { cursor:default; color:#fff; background:#00736a; }
.m-page a.z-dis, .m-page a.z-dis:active { cursor:default; }
.m-page a.z-dis:hover { color:#fff; background:#999; }
/* 居左 */
.m-page-lt { text-align:left; }
/* 居右 */
.m-page-rt { text-align:right; }
/* 较小 */
.m-page-sm { float:left; width:100%; line-height:22px; }
.m-page-sm a, .m-page-sm i { padding:5 10px; }
/* 分离 */
.m-page-sr a, .m-page-sr i { margin:0 3px; border-radius:2px; }
.m-page-sr i { border:0; }
.m-page-sr a:first-child, .m-page-sr a:last-child { border-radius:2px; }



/******************************product**********************************/
.product_list{ float:left; width:100%; margin-bottom:30px;}

.pro_list_list{ float:left; width:100%;}
.product_box{float:left; width:100%; border:2px solid #b8b8b8; border-radius: 5px; margin-top:20px;}
.product_box_img{ float:left; width:320px; margin:10px; height:219px;position:relative; overflow:hidden;}
.product_box_img img{position:absolute; left:0; top:0;}
.product_box_text{ float:right; width:630px;}
.product_box_text h2{ display:inline-block; font-size:16px; margin:15px 0px;}
.product_box_text h2 a{ display:block; background:url(../images/pro_list_bg.jpg) repeat-x; line-height:22px; height:22px;padding: 0px 20px; color: #fff;}
.product_box_text ul{ float:left; width:600px;}
.product_box_text ul li{ float:left; width:177px; height:22px; line-height:22px; background:#EAEAEA; margin:0px 18px 12px 0px; position:relative;}
.product_box_text ul li a{ display:block; color:#000; text-indent:1em;}
.product_box_text ul li a:hover{ background:url(../images/pro_list_bg.jpg) repeat-x;}
.menu_list{ position:absolute;left:0px; top:22px; display:none;  width:177px !important; z-index:10; background:#5b5b5b;} 
.menu_list li{ float:left; width:100%;  height:19px !important; line-height:19px !important; text-indent:1em; margin:0px !important;}
.menu_list li a{ color:#fff;}
.menu_list li a:hover{ background:url(../images/pro_list_hover_bg.jpg) repeat-x !important;}

.pro_list{ float:left; width:100%; margin-top:20px;}
.pro_list ul{ float:left; width:100%;}
.pro_list ul li{ display:inline; float:left; width:160px; margin:0px 3px;}
.pro_list ul li img{   width: 160px;height:132px; border: 1px solid #b8b8b8;}
.pro_list ul li p{ text-align:center; font-size:12px; line-height:22px; color:#000;}
.pro_list ul li p a:hover{ color:#00736a;}

.pro_more{ float:left; width:100%; background:url(../images/pro_more.png) center center no-repeat; height:18px; margin-top:10px;}
.pro_more p{ text-indent:1em; text-align:center; color:#fff; line-height:18px;}
.pro_more p a{ display:block; color:#fff;}

/***************************************************************************************/
.spot_product_text{ float:left; width:100%; margin-bottom:30px;}
.spot_product_img{ width:100%; background:url(../images/spot_product_bg.jpg) center center no-repeat; height:222px;}
.spot_product_img h2{ float:left; width:435px; height:31px; margin: 48px 0px 38px 68px; font-size:20px; font-family: 'montserratregular'; font-weight:normal; line-height:31px; background:url(../images/spot_bg.jpg) repeat-x; color:#fff; text-indent:1em;}
.spot_product_img p{ float:left; width:915px; margin:0px 20px 0px 68px; color:#fff; line-height:14px; font-size:12px;}

.spot_pro_list{ float:left; width:100%; margin-top:20px;}
.spot_pro_list ul{ float:left; width:100%;}
.spot_pro_list ul li{ display:inline; float:left; width:20%;    min-height: 210px; margin-bottom: 10px;}
.spot_pro_list ul li img{   width: 192px;height:auto; border: 1px solid #b8b8b8; margin:0 3px;}
.spot_pro_list ul li p{ text-align:center; font-size:12px; line-height:22px; color:#868686;}
.spot_pro_list ul li p a:hover{ color:#00736a;}


.Feedback{ float:left; width:100%; margin-bottom: 20px;}
.Feedback_lt{ float:left; width:512px;}
.input_text{width:510px; height:37px; margin-bottom:15px; border:1px solid #dedede;}
.input_text p{ float:left; color:#666666; width:76px; font-size:14px; line-height:37px; text-align:left; text-indent:1.5em; border-right:1px solid #dedede; }
#input_text{ float:left; width:430px; height:34px; border:0; line-height:34px;}
#input_code{ float:left; width:300px; height:34px; border:0; line-height:34px;}
.Feedback_rt{ float:right; width:480px;}
.input_ly{ margin-bottom:15px;}
#ly{ width:476px;  height: 141px; border: 1px solid #dedede; line-height:34px;}
.input_submit{width:478px; height:39px; margin-bottom:20px;}
#input_submit{color: #fff;background:url(../images/submit.jpg) repeat-x; width:478px;border:0; height:39px;  line-height:39px; text-align:center; text-transform:uppercase;}


/******************************product*******************************************/
.list_product{ float:left; width:100%; margin-top:15px;}
.list_lt{ float:left; width:177px;}
.list_lt h2{ float:left; width:100%; background:url(../images/pro_list_hover.jpg) repeat-x;   color:#fff;}
.list_lt h2 a{ margin:10px auto; width:140px; display:block; color:#fff; line-height:20px;font-size:16px;}
.list_lt ul{ float:left; width:100%; margin-bottom: 5px;}
.list_lt ul li{ float:left; width:100%; margin-top:1px; background:#868686; height:22px; line-height:22px; position:relative;}
.list_lt ul li a{ display:block; color:#fff; text-indent:1em; text-transform:capitalize;}
.list_lt ul li a:hover{ background:url(../images/pro_list_current.jpg) repeat-x; }
.list_product_list_1{float:left; width:100%; display:none; position:absolute; z-index:100; left:177px; top:-2px; border-left:5px solid #fff;}
.list_product_list_1 li{float:left; width:100%; background:#5b5b5b !important;height:19px !important; line-height:19px !important; margin:0px !important;}
.list_product_list_1 li a:hover{ background:url(../images/list_product_list_hover01.jpg) repeat-x !important;}

.list_rt{ float:right; width:810px;}
.list_product_list{ float:left; width:100%;}
.list_product_list ul{ float:left; width:100%;}
.list_product_list ul li{ display:inline; float:left; width:25%;min-height: 205px; margin-bottom: 5px;}
.list_product_list ul li img{   width: 192px;height:auto; border: 1px solid #b8b8b8; margin:0 4px;}
.list_product_list ul li p{ text-align:center; font-size:12px; line-height:20px; color:#868686;}
.list_product_list ul li p a:hover{ color:#00736a;}

.list_product_list1{ float:left; width:100%;}
.list_product_list1 ul{ float:left; width:100%;}
.list_product_list1 ul li{ display:inline; float:left;margin: 5px 10px;}
.list_product_list1 ul li img{   width: 192px;height:auto; border: 1px solid #b8b8b8; margin:0 4px;}
.list_product_list1 ul li p{ text-align:justify; font-size:12px; line-height:20px; color:#868686;}
.list_product_list1 ul li p a:hover{ color:#00736a;}

.Feedback1{ float:left; width:100%; margin-bottom: 20px;}
.Feedback_lt1{ float:left; width:412px;}
.input_text1{width:410px; height:37px; margin-bottom:15px; border:1px solid #dedede;}
.input_text1 p{ float:left; color:#666666; width:76px; font-size:14px; line-height:37px; text-align:left; text-indent:1.5em; border-right:1px solid #dedede; }
#input_text1{ float:left; width:330px; height:34px; border:0; line-height:34px;}
#input_code1{ float:left; width:200px; height:34px; border:0; line-height:34px;}
.Feedback_rt1{ float:right; width:380px;}
.input_ly1{ margin-bottom:15px;}
#ly1{ width:376px;  height: 141px; border: 1px solid #dedede; line-height:34px;}
.input_submit1{width:378px; height:39px; margin-bottom:20px;}
#input_submit1{color: #fff;background:url(../images/submit.jpg) repeat-x; width:378px;border:0; height:39px;  line-height:39px; text-align:center; text-transform:uppercase;}





/************************product detail******************************/
.pro_det{ float:left; width:100%;   padding-bottom: 50px;}
.pro_det_title{ float:left; width:99%; height:44px; border-bottom:1px solid #6fc32b; margin-left:5px; margin-bottom:20px; }
.pro_det_title h2{ width:140px; height:44px;line-height:44px; text-align:center; font-weight:normal; color:#fff; background:#6fc32b;}


#preview {text-align: center; width: 355px; float: left}
.jqzoom {width: 346px; height: 284px; overflow: hidden;position: relative; border:1px solid #bebebe;}
.zoomdiv {width: 410px; height: 410px;  left: 0px;z-index: 100; border-bottom: #e4e4e4 1px solid; position: absolute; text-align: center; border-left: #e4e4e4 1px solid; width: 410px; display: none; background: url(../images/loading.gif) #fff no-repeat center center; height: 265px; overflow: hidden; border-top: #e4e4e4 1px solid; top:0px; border-right: #e4e4e4 1px solid; left: 0px}
#spec {position: relative;  width: 347px; height: 50px; overflow: hidden; padding-top: 6px}
.specLeftT {position: absolute; width: 5px; background: url(../images/proddetlicon.gif) no-repeat -157px 0px; float: left; height: 9px; top: 23px; cursor: pointer; left: 0px}
.specRightT {position: absolute; width: 5px; background: url(../images/proddetlicon.gif) no-repeat -164px 0px; float: left; height: 9px; top: 23px; cursor: pointer; right: 0px}
.specLeftF {position: absolute; width: 5px; background: url(../images/proddetlicon.gif) no-repeat -145px 0px; float: left; height: 9px; top: 23px; cursor: pointer; left: 0px}
.specRightF {position: absolute; width: 5px; background: url(../images/proddetlicon.gif) no-repeat -151px 0px; float: left; height: 9px; top: 23px; cursor: pointer; right: 0px}
#specList {display: inline; float: left; margin-left: 2px}
#specList UL LI {width: 50px; display: inline; float: left; margin-right: 4px}
#specList UL LI IMG {border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; padding-bottom: 2px; padding-left: 2px; width: 40px; padding-right: 2px; margin-bottom: 1px; height: 30px; border-top: #ccc 1px solid; border-right: #ccc 1px solid; padding-top: 2px}

.bigimg {
	WIDTH: 800px; HEIGHT: 657px
}
.jqZoomPup { width:70px !important; height:70px !important; z-index: 10; border-bottom: #aaa 1px solid; position: absolute; filter: alpha(opacity=50); border-left: #aaa 1px solid;  background: #fede4f no-repeat 50% top;  visibility: hidden; border-top: #aaa 1px solid; top: 0px; cursor: move; border-right: #aaa 1px solid; left: 0px; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5}
#specList {POSITION: absolute; TEXT-ALIGN: left; WIDTH:320px; HEIGHT: 40px; OVERFLOW: hidden; TOP: 10px; LEFT: 13px
}
#specList UL {POSITION: absolute; WIDTH: 320px; LEFT: 4px}



.pro-intro{ float:right; width:425px; }
.ser-tit{ float:left; width:80%; margin-top:10px; background:url(../images/bg02.jpg) repeat-x; height:30px; line-height:30px;}
.ser-tit h1{line-height:30px; font-size:14px; color:#fff; text-indent: 1em;}
.ser-tit p{line-height:28px; font-size:12px;}
.ser-txt{float:left; width:80%; margin: 25px 0px; min-height:84px;}
.ser-txt p{line-height:28px; font-size:12px; margin: 0 auto; color: #32995f;text-indent: 2em;}
.ser_img{ float:left; width:100%;}
.ser_img a{ display:block; line-height:32px; color:#fff; text-indent:3em; text-transform:uppercase;}
.ser_img a:hover{ text-decoration:underline; color:#fff;}
.download{ float:left; width:161px; height:32px; background:url(../images/pdf_down.jpg) no-repeat; margin:0px 20px;}
.return{ float:left; background:url(../images/return.jpg) no-repeat; width:93px; height:32px;}

.pro_title{float:left; width:100%; height:30px;   margin-top: 15px; border-bottom:1px solid #a2a2a2;}
.pro_title h1{ display:inline-block; background:url(../images/bg01.jpg) repeat-x; color:#fff; line-height:31px; padding:0px 20px;}

.pro_detail{ float:left; width:100%; font-size:12px; margin-top:10px;}
.pro_detail table{ width:100%;}
.pro_detail table td{padding:5px; border:1px solid #eee; line-height:1.5em;}
.pro_detail table tr:hover{ background-color:#ddd;}


/**************************contact*******************************/
.contact_content{width:1000px; margin:0px auto;}
.con_html{width:934px; margin:0px auto; margin-bottom:50px;}
.con_html h2{ width:934px; margin:0px auto; font-size:26px; line-height:35px; color:#00468d; font-weight:normal;}
.maps{ width:914px; height:420px; margin:10px auto; }
.contact_con{ float:left; width:100%; }
.cont_lt{ float:right; width:480px; background:url(../images/code.jpg) right bottom no-repeat;}
.cont_lt h2{ float:left; width:100%;font-size:16px; line-height:35px; color:#00736a; }
.cont_lt p{ font-size:14px; line-height:28px;}

.cont_rt{ float:left; width:480px;}




/*************/
/*图片放大*/
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url(../images/fancybox.png); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #fff; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url(../images/fancybox.png) -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url(../images/blank.gif); z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url(../images/fancybox.png); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url(../images/fancybox.png); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url(../images/fancybox-x.png); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image:(../images/fancybox.png);
background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url(../images/fancybox-y.png); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url(../images/fancybox.png); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url(../images/fancybox-x.png); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: (../images/fancybox.png);
background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url(../images/fancybox-y.png); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: (../images/fancybox.png);
background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url(../images/fancy_title_over.png); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: (../images/fancybox.png) -40px -90px no-repeat;
}
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url(../images/fancybox-x.png) 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: (../images/fancybox.png) -55px -90px no-repeat;
}

#factory li{ display:inline; float:left; width:25%;}
#factory li img{   width: 219px;height: auto;margin: 15px 9px 0px 9px; padding: 5px; border: 1px solid #ccc;}
#factory li p{ text-align:center; font-size:14px; line-height:28px; color:#000;}